{
  "name": "delivery-business",
  "version": "1.0.0",
  "description": "",
  "main": ".eslintrc.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "http://39.105.160.25:10880/sifu-gogs/delivery-business.git"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@vant/weapp": "^1.10.16",
    "vant-weapp": "^0.5.29"
  }
}
